/*     52413 : 이미지      */
.img__52413__ {max-width:100%}
.img__52413__ * {box-sizing:border-box}
.img__52413__ a {display:block;vertical-align:top}
.img__52413__ img {width:1200px;vertical-align:top}

/*     52414 : 타이틀 텍스트      */
.title__52414__ {font-size:0}
.title__52414__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.title__52414__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__52414__.style_top p {padding-top:10px}
.title__52414__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__52414__.style_right p {padding-right:14px}
.title__52414__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__52414__.style_bottom p {padding-bottom:12px}
.title__52414__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__52414__.style_left p {padding-left:14px}
.title__52414__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__52414__.style_circle1 p {padding-left:18px}
.title__52414__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__52414__.style_circle2 p {padding-left:18px}
.title__52414__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__52414__ p {font-size:34px}
	.title__52414__.style_top p:before {width:34px}
	.title__52414__.style_right p:before {height:34px}
	.title__52414__.style_bottom p:before {width:34px}
	.title__52414__.style_left p:before {height:34px}
}

/*     52415 : 실선      */
.solid_line__52415__ {display:block;position:relative;width:100%;height:30px}
.solid_line__52415__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

/*     52440 : 버튼      */
.button__52440__ {font-size:0}
.button__52440__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__52440__.style_line a {background:transparent;color:#777777}

@media all and (min-width:1024px){
	.button__52440__ a {font-size:15px}
}

/*     52441 : 버튼      */
.button__52441__ {font-size:0}
.button__52441__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #7ABAF2;border-radius:0px;background:#7ABAF2;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__52441__.style_line a {background:transparent;color:#7ABAF2}

@media all and (min-width:1024px){
	.button__52441__ a {font-size:13px}
}

/*     52442 : 타이틀      */
.title__52442__ {}
.title__52442__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#ffffff;letter-spacing:-.06em;line-height:1.6em;
}
.title__52442__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:0;border-top:1px dashed #bbbbbb}
.title__52442__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#7ABAF2;vertical-align:top}

@media all and (min-width:768px){
	.title__52442__ p {font-size:22px}
	.title__52442__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__52442__ p {font-size:18px}
	.title__52442__ p span {padding:0 30px}
}

/*     52443 : HTML 편집기      */
.html__52443__ * {line-height:1.5em;letter-spacing:-.06em}

/*     52444 : 타이틀      */
.title__52444__ {}
.title__52444__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#ffffff;letter-spacing:-.06em;line-height:1.6em;
}
.title__52444__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:0;border-top:1px dashed #bbbbbb}
.title__52444__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#7ABAF2;vertical-align:top}

@media all and (min-width:768px){
	.title__52444__ p {font-size:22px}
	.title__52444__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__52444__ p {font-size:18px}
	.title__52444__ p span {padding:0 30px}
}

/*     52445 : 표 2.0      */
.table__52445__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__52445__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #0256d0}
.table__52445__ * {box-sizing:border-box}
.table__52445__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__52445__ td {
	height:40px;padding:10px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__52445__ td.empty__52445__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__52445__ > .table_inner {width:900px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__52445__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__52445__ > .table_inner {width:px}
}

/*     52446 : 타이틀      */
.title__52446__ {}
.title__52446__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#ffffff;letter-spacing:-.06em;line-height:1.6em;
}
.title__52446__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:0;border-top:1px dashed #bbbbbb}
.title__52446__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#7ABAF2;vertical-align:top}

@media all and (min-width:768px){
	.title__52446__ p {font-size:22px}
	.title__52446__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__52446__ p {font-size:18px}
	.title__52446__ p span {padding:0 30px}
}

/*     52447 : HTML 편집기      */
.html__52447__ * {line-height:1.5em;letter-spacing:-.06em}

/*     52448 : 타이틀      */
.title__52448__ {}
.title__52448__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#ffffff;letter-spacing:-.06em;line-height:1.6em;
}
.title__52448__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:0;border-top:1px dashed #bbbbbb}
.title__52448__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#7ABAF2;vertical-align:top}

@media all and (min-width:768px){
	.title__52448__ p {font-size:22px}
	.title__52448__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__52448__ p {font-size:18px}
	.title__52448__ p span {padding:0 30px}
}

/*     52449 : HTML 편집기      */
.html__52449__ * {line-height:1.5em;letter-spacing:-.06em}

/*     52450 : 표 2.0      */
.table__52450__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__52450__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #0256d0}
.table__52450__ * {box-sizing:border-box}
.table__52450__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__52450__ td {
	height:40px;padding:10px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__52450__ td.empty__52450__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__52450__ > .table_inner {width:800px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__52450__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__52450__ > .table_inner {width:px}
}

/*     52451 : 타이틀      */
.title__52451__ {}
.title__52451__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#ffffff;letter-spacing:-.06em;line-height:1.6em;
}
.title__52451__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:0;border-top:1px dashed #bbbbbb}
.title__52451__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#7ABAF2;vertical-align:top}

@media all and (min-width:768px){
	.title__52451__ p {font-size:22px}
	.title__52451__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__52451__ p {font-size:18px}
	.title__52451__ p span {padding:0 30px}
}

/*     52452 : HTML 편집기      */
.html__52452__ * {line-height:1.5em;letter-spacing:-.06em}

/*     52453 : 타이틀      */
.title__52453__ {}
.title__52453__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#ffffff;letter-spacing:-.06em;line-height:1.6em;
}
.title__52453__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:0;border-top:1px dashed #bbbbbb}
.title__52453__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#7ABAF2;vertical-align:top}

@media all and (min-width:768px){
	.title__52453__ p {font-size:22px}
	.title__52453__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__52453__ p {font-size:18px}
	.title__52453__ p span {padding:0 30px}
}

/*     52454 : HTML 편집기      */
.html__52454__ * {line-height:1.5em;letter-spacing:-.06em}

/*     52455 : 타이틀      */
.title__52455__ {}
.title__52455__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#ffffff;letter-spacing:-.06em;line-height:1.6em;
}
.title__52455__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:0;border-top:1px dashed #bbbbbb}
.title__52455__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#7ABAF2;vertical-align:top}

@media all and (min-width:768px){
	.title__52455__ p {font-size:22px}
	.title__52455__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__52455__ p {font-size:18px}
	.title__52455__ p span {padding:0 30px}
}

/*     52456 : HTML 편집기      */
.html__52456__ * {line-height:1.5em;letter-spacing:-.06em}

/*     52457 : 타이틀      */
.title__52457__ {}
.title__52457__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#ffffff;letter-spacing:-.06em;line-height:1.6em;
}
.title__52457__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:0;border-top:1px dashed #bbbbbb}
.title__52457__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#7ABAF2;vertical-align:top}

@media all and (min-width:768px){
	.title__52457__ p {font-size:22px}
	.title__52457__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__52457__ p {font-size:18px}
	.title__52457__ p span {padding:0 30px}
}

/*     52458 : 이미지      */
.img__52458__ {max-width:100%}
.img__52458__ * {box-sizing:border-box}
.img__52458__ a {display:block;vertical-align:top}
.img__52458__ img {width:1200px;vertical-align:top}

/*     52459 : 타이틀      */
.title__52459__ {}
.title__52459__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#ffffff;letter-spacing:-.06em;line-height:1.6em;
}
.title__52459__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:0;border-top:1px dashed #bbbbbb}
.title__52459__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#7ABAF2;vertical-align:top}

@media all and (min-width:768px){
	.title__52459__ p {font-size:22px}
	.title__52459__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__52459__ p {font-size:18px}
	.title__52459__ p span {padding:0 30px}
}

/*     52460 : HTML 편집기      */
.html__52460__ * {line-height:1.5em;letter-spacing:-.06em}

/*     52461 : 실선      */
.solid_line__52461__ {display:block;position:relative;width:100%;height:10px}
.solid_line__52461__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #e4e4e4}

/*     52462 : 이미지 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_responsive__52462__ {box-sizing:border-box;max-width:1200px;margin:0 auto;padding:0 50px}
.pm-banner_slide_responsive__52462__ a {display:block;border:none}
.pm-banner_slide_responsive__52462__ a img {border:none}
.pm-banner_slide_responsive__52462__ .item {position:relative}
.pm-banner_slide_responsive__52462__ .item img {vertical-align:top}

.pm-banner_slide_responsive__52462__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_responsive__52462__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;
	border:1px solid #c3c7ce !important;border-radius:50%;font-size:0;text-align:center;opacity:1;
}
.pm-banner_slide_responsive__52462__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:13px;color:#c3c7ce}
.pm-banner_slide_responsive__52462__ .owl-nav .owl-prev {left:0}
.pm-banner_slide_responsive__52462__ .owl-nav .owl-next {right:0}
.pm-banner_slide_responsive__52462__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_responsive__52462__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_responsive__52462__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_responsive__52462__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_responsive__52462__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_responsive__52462__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 3px;
	background:#ddd;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-banner_slide_responsive__52462__ .owl-dots .owl-dot.active span,
.pm-banner_slide_responsive__52462__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_responsive__52462__.empty__52462__ {padding:30px 10px;font-size:13px;text-align:center}

@media all and (min-width:1024px){
	.pm-banner_slide_responsive__52462__ {padding:0 0px}
	.pm-banner_slide_responsive__52462__ .owl-nav [class*='owl-'] {width:50px;height:50px;line-height:50px;margin-top:-25px}
	.pm-banner_slide_responsive__52462__ .owl-nav [class*='owl-']:before {font-size:16px}
}

/*     52463 : 실선      */
.solid_line__52463__ {display:block;position:relative;width:100%;height:10px}
.solid_line__52463__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #e4e4e4}

